package com.template.model.enumModel;

public enum eIfVerification {
    NoVerification(0),//未核销
    verification(1); //已核销

    private int value;

    eIfVerification(int value){
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
